﻿/*Aqui ficam: regras de estilo da página inicial/header constante*/
html, body
{
	height: 100%;
}

body
{
	margin:0; 
	padding:0; 
	border:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


.extra
{
	visibility: hidden;
	height: 0;
	width: 99.5%;
	background-color: #E4DFEC;
	overflow: hidden;
	font-size: 60%;
	border: 1px solid black;
	z-index: 1000;
	-webkit-transition: width 0.4s; 
    transition: width 0.4s;
}

.pre-content
{
	margin-right: 2.7%;
	height: 100%;
	float: left;
}

.subextra
{
	border-left: 1px solid black;
	background-color: #E4DFEC;
	display: none;
}

li a
{
	text-decoration: none;
	color: black;
}

#pre_cabecalho {

	width: 100%;
	height: 20px;
	background-color: #FFFFFF;
	color: #0A689B;

}

#cabecalho {
	width: 100%;
	height: 120px;
	background-color: #0A689B;
	color: #FFFFFF;
}

#title {
	width: 72%;
	padding-top: 20px;
	margin-left: 14%;
}

.nehilplogo, .descricaonehilp {
	float:left;

}

.descricaonehilp {
	font-size: 22px;
	font-family: helvetica, arial; 
	margin-left: 20px;
	padding-top: 10px; 
	font-weight: bold;
}

#cabecalhoesq {
	height: auto;
	width: auto;
}

#cabecalhodir {
	margin-left: 76%;
	height: auto;
	width: auto;
	font-size: 14px;
	font-family: helvetica, arial; 
	color: #0A689B;
	background-color: #FFFFFF;
}

#cabecalhodir a{
	color: #0A689B;
	text-decoration: none;
}
#cabecalhodir a:hover{
	color: #0A689B;
	text-decoration: underline;
}

#cabecalhodirimg {
    margin-left: 100%;
    height: auto;
    width: auto;
    font-size: 14px;
    font-family: helvetica, arial;
    color: #0A689B;
}

.back_contato {
	background-color: #0A689B;
	padding-top: 5px;
	padding-left: 30px;
}

.box_seminarios {
	background-color: #45C2EA;
	height: 100px;
}

.vejaseminarios a{
	font-size: 12px;
	font-weight: bold !important;
	text-decoration: none !important;
	position: absolute;
    right: 20px;
}

.blocobranco {
	background-color: #FFFFFF;
	padding-left: 10px;
	padding-top:5px;
	font-size: 20px;
	font-weight: bold;
	color: #0A689B;
	height: 40px;
	width: 100%;
}
.linkblocobranco a{
	text-decoration: none;
	color: #0A689B;
}
.linkblocobranco a:link{
	text-decoration: none;
	color: #0A689B;
}
.linkblocobranco a:hover{
	text-decoration: none;
	color: #0A689B;
}
.linkblocobranco a:visited{
	text-decoration: none;
	color: #0A689B;
}
.linkblocobranco a:active{
	text-decoration: none;
	color: #0A689B;
}
span.question {
  cursor: pointer;
  display: inline-block;
  width: 14px;
  height: 14px;
  background-color: #89A4CC;
  line-height: 16px;
  color: White;
  font-size: 12px;
  font-weight: bold;
  border-radius: 8px;
  text-align: center;
  position: relative;
}
.textobranco {
	color: #FFFFFF;
	font-weight: bold;
}

.sizelingua {
	width: 20%;
}
a.textobranco:active {
	color: #FFFFFF;
	font-weight: bold;
}
.linkleiamais {
	color: #0A689B;
	font-weight: bold;
}
a.linkleiamais:active {
	color: #0A689B;
	font-weight: bold;
}

div.textoazul{
	display: flex;
    justify-content: space-around;
    padding-right: 2%;
}

.textoazul,
.textoazul h4 {
	color: #0A689B;
	font-weight: bold;
}


#content > div {display:none;}

#content {
	margin-top: 10px;
}
.menudelpo {
	font-size: 12px;
	font-weight: bolder;
	margin-right: 10px;
	cursor:pointer;
}
.footer {
	margin-top: 50px;
	width: 100%;
	height: 210px;
	background-color: #2D2D2F;
	color: #FFFFFF;
}

.info_footer, .reitoria_footer {
	float: left;
}

.reitoria_footer {
	width: auto;
	height: auto;
	padding-top: 20px;
	padding-bottom: 20px;

}
.info_footer {
	width: 49%;
	height: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-left: 14%;
}

#login_box
{
	width: 100%;
	display: inline-block;
	background-color: #000050;
}

#login_box .bloco
{
	float:right;
	width: 10%;
}
#login_box .bloco a
{
	display: block;
	text-decoration: underline;
	font: 75% Verdana, Arial, Helvetica, sans-serif;
	color: white;
	text-align: right;
	margin: 3.5% 4% 4%;
}
#login_box .bloco a:hover
{
	text-decoration:none; 
}

#login_box .bloco a.deactivated
{
	color: #858289;
	text-decoration: none;
}

#login_box .language
{
	position: absolute;
	top: 100px; /*Absoluto*/
	left: 20%; /*Relativo*/
	color: #FFF;
}

#session_info
{
	text-align: right;
	color: black;
	font-weight: bold;
	padding-right: 0.3%;
	border: 1px solid black;

}
.capa {
	max-width:200px;
    max-height:150px;
    width: auto;
    height: auto;
}

#session_info a
{
	text-decoration: none;
	color: #223DCB;
}
#conteudodamain {
	height: 100%;

}
#main_menu
{
	font-size: 130%;
	font-weight: bolder;
	margin-top: 5%;
}
#main_menu li
{
	margin-top: 5%;
}
#main
{
	width: 100%; 
	height: 100%; 
	float: right;
}

.esqueci
{
	text-align: center;
	font-size: 12px;
	margin-top: 5px;
}

a.edit_content {
    float: right;
}

/*Jquery UI*/
#mask{display:none;	background:#000; position:fixed; left:0; top:0; z-index:10; width:100%; height:100%; opacity:0.2; z-index:999;}
.login_popup{display:none; background:#FFF; padding:10px; border:2px solid #ddd; float:left; font-size:1.2em; position:fixed; top:50%; left:50%; z-index:99999; box-shadow:0px 0px 20px #999; -moz-box-shadow: 0px 0px 20px #999; -webkit-box-shadow:0px 0px 20px #999; border-radius:3px 3px 3px 3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
.signup_popup{display:none; background:#FFF; padding:10px; border:2px solid #ddd; float:left; font-size:1.2em; position:fixed; top:50%; left:50%; z-index:99999; box-shadow:0px 0px 20px #999; -moz-box-shadow: 0px 0px 20px #999; -webkit-box-shadow:0px 0px 20px #999; border-radius:3px 3px 3px 3px; -moz-border-radius:3px; -webkit-border-radius:3px;}
.btn_fechar{float:right; margin:-8px -8px 0 0;}

fieldset{border:none;}
fieldset label{display:block; padding-bottom:7px;}
fieldset span{display:block; font:12px Verdana, Arial, Helvetica, sans-serif; color:#06C; line-height:18px;}
fieldset input{width:200px; padding:6px 6px 4px; background:#F9F9F9; border:1px solid #CCC; outline:none; font:13px Arial, Helvetica, sans-serif; color:#555; border-radius:3px 3px 3px 3px; -moz-border-radius: 3px; -webkit-border-radius:3px;}
fieldset .btnLogin{width:auto; height:auto; float:right; cursor:pointer; padding:5px 10px; margin:3px 2px 0 0; border:1px solid #060; background:#093; color:#FFF;}
fieldset .btnLogin:hover{width:auto; height:auto; float:right; cursor:pointer; padding:5px 10px; margin:3px 2px 0 0; border:1px solid #060; background:#00B33C; color:#FFF;}
fieldset .btnSignIn{width:auto; height:auto; float:right; cursor:pointer; padding:5px 10px; margin:3px 2px 0 0; border:1px solid #060; background:#093; color:#FFF;}
fieldset .btnSignIn:hover{width:auto; height:auto; float:right; cursor:pointer; padding:5px 10px; margin:3px 2px 0 0; border:1px solid #060; background:#00B33C; color:#FFF;}
fieldset .retorno{width:126px; height:16px; float:left; margin-top:10px; font:12px Verdana, Arial, Helvetica, sans-serif; color:#F00;}
fieldset img{display:none; float:left; margin:13px 0 0 0;}

.item {
    height:100px;
}

.carousel-control.left, .carousel-control.right {
    background-image: none !important
}

.carousel-content {
    color:#ffffff;
    display:flex;
    align-items:center;
}

#text-carousel {
  width: 100%;
  height: auto;
  padding: 0px 40px 0px 40px;
  font-size: 12px
}

#text-carousel h4{
  font-size: 16px;
  font-weight:bolder;
}